<FORM name="hpage" METHOD=POST>

<script>
<!-- Begin

function EnableAdd()
{

  if( document.hpage.mfesmpath.value.length > 0 )
  {
    document.hpage.button_Add_action_.disabled = false;
    document.hpage.button_Test_action_.disabled = false;
  }
  else 
  {
    document.hpage.button_Add_action_.disabled = true;
    document.hpage.button_Test_action_.disabled = true;
  }   

  setTimeout( "EnableAdd()", 20 );
  return;
}
//  End -->
</script>

<INPUT TYPE=HIDDEN VALUE=e047 Name=page>
<INPUT TYPE=HIDDEN VALUE=^f                                                       Name=OriginalCallingID>
<table border=0 cellspacing=0 cellpadding=0>
<tr>
<td>

<table bgcolor=#888888 border="0" cellspacing="1" cellpadding="3" width="100%">
<tr valign="bottom">
<td bgcolor=#bbddff>
<table>
<tr><td class="custom" nowrap>Configure Security Options<td></tr>
</table>
</td></tr>
<tr><td bgcolor=#ffffff colspan="3">

<!--  Page contents start -->


<table><tr><td>

<table border=0 cellspacing=0 cellpadding=3>
<tr>

<td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_04" 
onmouseover="old_status=status; 
status='Show Security Manager Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
Security Managers
</a>
&nbsp;  
</td>

<td width=1 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>
<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom">
&nbsp;
<b>Default ES Security</b>
&nbsp;
</td></tr></table>
</td>
<td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>

<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>&nbsp;
<a href="/?page_000?action_CON_13" 
onmouseover="old_status=status; 
status='Show MF Directory Server Security Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;">
MF Directory Server
</a>
&nbsp;  
</td>
<td width=1 background="end_tab.gif" bgcolor=#ffffff></td>

<td width=100% align=right class="custom">&nbsp;
                                                                                                                          
                                                                
</td>
</tr>

</table>



<table bgcolor=#888888 border="0" cellspacing="1" cellpadding="3" width="100%">

<tr>
<td bgcolor=#ffffcc width="1%">
<a href="/?page_000?action_CON_11" 
onmouseover="old_status=status; 
status='Show MF Directory Server User Access Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;"> 
<img src="back.gif" border="0" alt="Security Manager List">
</a>
</td>
<td class="custom" bgcolor=#ddeeff>&nbsp;<b>Add to Default ES Security Manager List...</b></td>
</tr>

<tr bgcolor=#ffffff><td colspan=2>
<table border=0 cellspacing=3 cellpadding=3 bgcolor=#ffffff width=100% height=100%>

<tr>
<td>
  




